.hero-figure-box-10, 
.hero-figure-box-09,  
.hero-figure-box-08 {
    background-color: #f22e47;
}

.hero-figure-box-01,
.hero-figure-box-02,
.hero-figure-box-03,
.hero-figure-box-04 {
    background: linear-gradient(to left top, #f22e47, rgba(2,112,215,0));
}

.button-primary {
    background:  linear-gradient(65deg, #f22e47 0, #ed5f72 100%);
}

.button-primary:hover {
    background:  linear-gradient(65deg, #dc4559 0, #e56f7f 100%);
}

.marquita {
    width: 235px;
}

@media (max-width: 641px){
    .marquita {
        width: 190px;
    }
}

/* Cambios de Color  */

.pricing-table::before {
    background-image:url("../images/trl/pricing-illustration.svg");
}
.hero-figure::before {
    background-image:url("../images/trl/hero-back-illustration.svg");
}
.cta-inner::before {
    background-image:url("../images/trl/cta-illustration.svg");
}

/* Fin cambios de color */